## ethstatus 0.4.3

=== Makefile ===
--- 
+++ 
@@ -27,4 +27,3 @@
 install:
 	# Edited for Debian GNU/Linux.
 	$(INSTALL) $(INSTALL_PARMS) ethstatus $(DESTDIR)/usr/bin
-
