=== debian/control ===
Source: ethstatus
Section: net
Priority: optional
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Build-Depends: debhelper (>> 4.0.0), libncurses5-dev
Standards-Version: 3.7.2

Package: ethstatus
Architecture: any
Depends: ${shlibs:Depends}
Description: console-based ethernet statistics monitor
 Ethstatus is a console-based monitoring utility for displaying
 statistical data of the ethernet interface on a quantity basis.
 It is similar to iptraf but is meant to run as a permanent console
 task to monitor the network load.
