## ethstatus 0.4.3ubuntu1

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 all : ethstatus
 
 ethstatus : ethstatus.c ethstatus.h
-	gcc $(CFLAGS) $(LDFLAGS) -o ${BIN} ${SRC}
+	gcc $(CFLAGS) -o ${BIN} ${SRC} $(LDFLAGS) 
 
 clean:
 	rm -f ${BIN} *.o core *~
