=== debian/changelog ===
ethstatus (0.4.3ubuntu1) oneiric; urgency=low

  * Makefile: reorder LDFLAGS to fix FTBFS from new DSO linking (LP: #770833)

 -- Alex Chiang <achiang@canonical.com>  Mon, 12 Sep 2011 21:35:25 -0600
