=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ethstatus
 Section: net
 Priority: optional
-Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
 Build-Depends: debhelper (>> 4.0.0), libncurses5-dev
 Standards-Version: 3.7.2
