## ethstatus 0.4.3ubuntu2

=== debian/changelog ===
ethstatus (0.4.3ubuntu2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:40:51 +0000
