## ethstatus 0.4.8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,8 @@
 # Edited for Debian GNU/Linux.
 DESTDIR =
 
-LDFLAGS = -lncurses
-CFLAGS = -O2 -Wall
-#CFLAGS = -Wall -g
+LDFLAGS += -lncurses
+CFLAGS += -O2 -Wall
 
 BIN = ethstatus
 SRC = ethstatus.c
@@ -19,7 +18,7 @@
 all : ethstatus
 
 ethstatus : ethstatus.c ethstatus.h
-	gcc $(CFLAGS) -o ${BIN} ${SRC} $(LDFLAGS) 
+	gcc $(CFLAGS) $(CPPFLAGS) -o ${BIN} ${SRC} $(LDFLAGS)
 
 clean:
 	rm -f ${BIN} *.o core *~
