=== debian/changelog ===
ethstatus (0.4.8) unstable; urgency=medium

  * New release.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
  * ethstatus.h:
      - Updated the program version to correspond the debian 
        package version because this package is native.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Wed, 01 Jun 2016 02:02:50 +0000

ethstatus (0.4.7) unstable; urgency=medium

  * New release.
  * Upload to unstable.
  * ethstatus.c:
      - Fixed the autoscale to avoid a misalignment in screen
        when processing more than 10000 packages.
        Thanks Sven Haegar. (Closes: #819464)
      - Updated to accept capital letters in the -S option.
        Thanks Steffen Grunewald and David Binderman.(Closes: #737744)
      - Updated the limit to option -S to 4096 to permit set a
        speed greater then 1024.
        Thanks Steffen Grunewald.(Closes: #483154)
  * ethstatus.h:
      - Updated the program version to correspond the debian 
        package version because this package is native.
      - Updated the author field.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Sun, 03 Apr 2016 23:10:42 +0000

ethstatus (0.4.6) experimental; urgency=medium

  * New release.
  * debian/control:
      - Updated the architeture field to linux-any because
        this package has a strong dependency on Linux.
        Thanks Samuel Thibault. (Closes: #745184)
  * ethstatus.c:
      - Allow interface name up to 20 characteres.
        Thanks Sven Haegar. (Closes: #803663)
      - Screen updates restricted to half second to reduce
        cpu usage. Thanks Sven Haegar. (Closes: #458483)
      - Updated to show the RX usage summary and TX separately,
        not only the summary the both.
        Thanks Sven Haegar by patches. (Closes: #818929)
  * Makefile:
      - Reordered LDFLAGS to fixes FTBFS in Ubuntu.
      - Thanks Alex Chiang by patch. (Closes: #641381,LP: #770833)

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Sat, 26 Mar 2016 18:37:34 +0000

ethstatus (0.4.5) unstable; urgency=medium

  * Update DH level to 9.
  * debian/copyright:
      - update to format standard machine-readable.
      - update file.
  * debian/control:
      - Added ${misc:Depends} in Depends field.
      - Updated Build-Depends to use debhelper >= 9.
      - Adjusted the long description to not exceed
        60 characters per line.
  * debian/rules:
      - Updated to small format.
      - Enabled hardening options.
  * Removed the debian/docs and debian/README.Debian files
    because it has no content of the user interest.
  * Makefile:
      - Updated to enable hardening.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Wed, 02 Mar 2016 19:10:28 -0300

ethstatus (0.4.4) unstable; urgency=medium

  * New maintainer. Thanks Aurélien and Christoph.
    (Closes: #677768)
  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Set myself like maintainer.
  * Created the directory d/source.
  * Upgraded to packaging format "3.0 native".

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Tue, 01 Mar 2016 21:10:05 -0300
