=== debian/control ===
Source: ethstatus
Section: net
Priority: optional
Maintainer: Marcio de Souza Oliveira <m.desouza20@gmail.com>
Build-Depends: debhelper (>= 9), libncurses5-dev
Standards-Version: 3.9.8

Package: ethstatus
Architecture: linux-any
Depends: ${shlibs:Depends},${misc:Depends}
Description: console-based ethernet statistics monitor
 Ethstatus is a console-based monitoring utility for
 displaying statistical data of the ethernet interface
 on a quantity basis. It is similar to iptraf but is meant
 to run as a permanent console task to monitor the network
 load.
