## ethstatus 0.4.9

=== debian/changelog ===
ethstatus (0.4.9) unstable; urgency=medium

  * New release.
  * debian/control:
      - Bumped Standards-Version to 4.1.4.
  * Makefile:
      - Fix FTCBFS: Make gcc substitutable.
        Thanks Helmut Grohne. (Closes: #901097)

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Wed, 20 Jun 2018 03:36:41 +0000
