=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Marcio de Souza Oliveira <m.desouza20@gmail.com>
 Build-Depends: debhelper (>= 9), libncurses5-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 
 Package: ethstatus
 Architecture: linux-any
