## ethstatus 0.4.9+nmu1

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 all : ethstatus
 
 ethstatus : ethstatus.c ethstatus.h
-	gcc $(CFLAGS) $(CPPFLAGS) -o ${BIN} ${SRC} $(LDFLAGS)
+	$(CC) $(CFLAGS) $(CPPFLAGS) -o ${BIN} ${SRC} $(LDFLAGS)
 
 clean:
 	rm -f ${BIN} *.o core *~
