=== debian/changelog ===
ethstatus (0.4.9+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when building the package.
    (Closes: #1089320)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 14:08:22 +0000
