=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Marcio de Souza Oliveira <m.desouza20@gmail.com>
 Build-Depends: debhelper (>= 9), libncurses5-dev
+Rules-Requires-Root: no
 Standards-Version: 4.1.4
 
 Package: ethstatus
