=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,5 @@
 %:
 	dh $@ --parallel
 
+override_dh_auto_install:
+	dh_auto_install -- INSTALL_PARMS="-m 0755"
