## ethstatus 0.4.9+nmu1build1

=== debian/changelog ===
ethstatus (0.4.9+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 19:28:34 +0000
