## ethstatus 0.4.9+nmu2

=== debian/changelog ===
ethstatus (0.4.9+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove .pc directory
    Closes: #1072654
  * Maintain package in Debian team on Salsa
    Closes: #1122538
  * Standards-Version: 4.7.3
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: libncurses5-dev => libncurses-dev
  * d/copyright: Update copyright
  * Correct version string in ethstatus.h

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jan 2026 16:50:35 +0100
