=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ethstatus
 Section: net
-Priority: optional
 Maintainer: Marcio de Souza Oliveira <m.desouza20@gmail.com>
-Build-Depends: debhelper (>= 9), libncurses5-dev
+Build-Depends: debhelper-compat (= 13), libncurses-dev
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/ethstatus
+Vcs-Git: https://salsa.debian.org/debian/ethstatus.git
 
 Package: ethstatus
 Architecture: linux-any
